Gentoo Archives: gentoo-science

From: Lucas Chiesa <lucas.chiesa@×××××.com>
To: gentoo-science@l.g.o
Subject: [gentoo-science] testing gdl
Date: Mon, 28 Nov 2005 03:22:15
Message-Id: e26745820511271921u1a5469a8sdeab7e91d1b5efc3@mail.gmail.com
Hi!

As I have very like time left to gentoo lately, I set to try the
latest additions to the sci overlay in an almost empty chroot with gcc
4.

Just finished trying gdl (many dependencies! slow system :) ), but it
did not emerge successfully:

Error! ImageMagick version 5.5.7 or later is required but was not found
       Use --with-Magick=DIR to specify the ImageMagick directory tree
       Use --with-Magick=no  to not use it
       Check the README or use configure --help for other libraries needed
       (--with-xxxdir = obligatory, --with-xxx = optional
(--with-xxx=no to disable))

And emerged it with USE  -fftw -hdf -hdf5 -imagemagick -netcdf +python.

Did not look at the ebuild yet, just reporting the bug.

Lucas Chiesa

-- 
gentoo-science@g.o mailing list